<?php

defined('USER_URL') || define('USER_URL', '/user/');
defined('ADMIN_URL') || define('ADMIN_URL', '/admin/');
defined('UPLOADS_FOLDER') || define('UPLOADS_FOLDER', '/uploads/');
defined('UPLOADS_USER_IMG_FOLDER') || define('UPLOADS_USER_IMG_FOLDER', '/uploads/users_images/');

defined('UPLOADS_ADMIN_IMG_FOLDER') || define('UPLOADS_ADMIN_IMG_FOLDER', '/uploads/admin_images/');

defined('NO_RECORDS_FOUND') || define('NO_RECORDS_FOUND', 'No Records Found!');
defined('STATUS') || define('STATUS', [
    'ACTIVE' => 'Active',
    'INACTIVE' => 'In Active',
    'DELETED' => 'Deleted',
    //  'DEACTIVATED' => 'Deactivated'
]);

defined('GENDER') || define('GENDER', ['m' => 'Male', 'f' => 'Female', 'o' => 'Other']);

defined('DATE_FORMAT') || define('DATE_FORMAT', 'd/m/Y');
defined('DATE_FORMAT_SCRIPT') || define('DATE_FORMAT_SCRIPT', 'Y/m/d');
defined('DATE_USER_FORMAT_SMALL') || define('DATE_USER_FORMAT_SMALL', 'd M, Y');
defined('DATE_USER_FORMAT_SMALL_WITHOUT_COMMA') || define('DATE_USER_FORMAT_SMALL_WITHOUT_COMMA', 'd M Y');
defined('DATE_TIME_FORMAT') || define('DATE_TIME_FORMAT', 'd/m/Y H:i');
defined('DATE_TIME_FORMAT_LONG') || define('DATE_TIME_FORMAT_LONG', 'd M, Y H:i:s');
defined('DATE_TIME_FORMAT_LONG_A') || define('DATE_TIME_FORMAT_LONG_A', 'd M, Y h:i:s A');
defined('DATE_USER_FORMAT') || define('DATE_USER_FORMAT', 'd F, Y');
defined('DATE_TIME_FORMAT_LONG_A_WEEK') || define('DATE_TIME_FORMAT_LONG_A_WEEK', 'D d M, Y h:i A');
defined('SYSTEM_DATE_TIME') || define('SYSTEM_DATE_TIME', 'Y-m-d');
defined('SYSTEM_DATE_TIME_FORMAT_LONG') || define('SYSTEM_DATE_TIME_FORMAT_LONG', 'Y-m-d H:i:s');
defined('DATE_TIME_FORMAT_MAIL_TIME') || define('DATE_TIME_FORMAT_MAIL_TIME', 'h:i A');

defined('BIRTHDAY_MONTHS') || define('BIRTHDAY_MONTHS', ["1" => "January", "2" => "February", "3" => "March", "4" => "April", "5" => "May", "6" => "June", "7" => "July", "8" => "August", "9" => "September", "10" => "October", "11" => "November", "12" => "December"]);
defined('BIRTHDAY_MONTHS_SHORT') || define('BIRTHDAY_MONTHS_SHORT', ["1" => "Jan", "2" => "Feb", "3" => "Mar", "4" => "Apr", "5" => "May", "6" => "Jun", "7" => "Jul", "8" => "Aug", "9" => "Sep", "10" => "Oct", "11" => "Nov", "12" => "Dec"]);
defined('BIRTHDAY_DATES') || define('BIRTHDAY_DATES', ["1" => "1", "2" => "2", "3" => "3", "4" => "4", "5" => "5", "6" => "6", "7" => "7", "8" => "8", "9" => "9", "10" => "10", "11" => "11", "12" => "12", "13" => "13", "14" => "14", "15" => "15", "16" => "16", "17" => "17", "18" => "18", "19" => "19", "20" => "20", "21" => "21", "22" => "22", "23" => "23", "24" => "24", "25" => "25", "26" => "26", "27" => "27", "28" => "28", "29" => "29", "30" => "30", "31" => "31"]);


defined('WEEK_DAYS') || define('WEEK_DAYS', [
    'monday' => 'Monday',
    'tuesday' => 'Tuesday',
    'wednesday' => 'Wednesday',
    'thursday' => 'Thursday',
    'friday' => 'Friday',
    'saturday' => 'Saturday',
    'sunday' => 'Sunday'
]);


defined('ADMIN_MEMBER_TYPE') || define('ADMIN_MEMBER_TYPE', ['admin' => 'Admin', 'master' => 'Master', 'editor' => 'Editor', 'support' => 'Support', 'calling' => 'Tele Calling']);

defined('WEBSITE_PACKAGES_ENQUIRY_BUDGETS') || define('WEBSITE_PACKAGES_ENQUIRY_BUDGETS', [
    'Above 1000',
    'Between 5000 - 10000',
    'Between 10000 - 20000',
    'Between 20000 - 30000',
    'Between 30000 - 40000',
    'Between 40000 - 50000',
    'Between 50000 - 60000',
    'Between 60000 - 70000',
    'Between 70000 - 80000',
    'Between 80000 - 90000',
    'Between 90000 - 100000',
    '100000 Above'
]);

defined('WEBSITE_PACKAGES_PAGES') || define('WEBSITE_PACKAGES_PAGES', ['1-10', '10-20', '20-30', '30-40', '40-50', 'Above 50']);

defined('WEBSITE_PACKAGES_REQUIREMENTS') || define('WEBSITE_PACKAGES_REQUIREMENTS', [
    'logo-design' => 'Logo Design',
    'cms' => 'CMS',
    'seo' => 'SEO',
    'ppc' => 'PPC',
    'pre-launch-marketing' => 'Pre Launch Marketing',
    'custom-jquery-animation' => 'Custom jquery/Animation',
    'custom-header-banners' => 'Custom Header Banners',
    'content-writing' => 'Content Writing',
    'content-writing' => 'Content Writing',
    'blog-design' => 'Blog Design',
    'shopping-cart' => 'Shopping Cart',
    'database-integration' => 'Database Integration',
]);


defined('WEBSITE_STATUS_LABEL') || define('WEBSITE_STATUS_LABEL', [0 => 'Inactive', 1 => 'Active']);

defined('WEBSITE_MENU_POSITIONS') || define('WEBSITE_MENU_POSITIONS', ['top-header' => 'Top Header', 'header' => 'Header', 'footer' => 'Footer', 'footer-top' => 'Footer Top', 'footer-bottom' => 'Footer Bottom']);
